Aldfaerforum
Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
  • Pagina:
  • 1

Onderwerp: Welke versie te gebruiken?

Welke versie te gebruiken? 05 apr 2019 09:34 #28738

  • Wim Rozendaal
  • Wim Rozendaal's Profielfoto Onderwerp Auteur
  • Offline
  • Aldfaer-team
  • Aldfaer-team
  • macOS Mojave, Safari, Aldfaer 7.1
  • Berichten: 118
  • Ontvangen bedankjes 63
IK realiseer mij dat er op dit moment mogelijk onduidelijkheid bestaat over welke versie van Aldfear te gebruiken. Versie 6.2, versie7.1 of versie 7.2.

De status is als volgt: 7.2 is de laatste versie die beschikbaar is gekomen. en degenen bij wie versie 7.1 het wel doet kunnen 7.2 las upgrade installeren door Aldfaer te starten en dan onder Help te kiezen voor Versiebeheer Aldfaer.... Een controle daarna van Versiebeheer invoertoepassingen ...kan geen kwaad.

Versie 7.1 is de een na laatste versie en kan worden gedownload van de website ( alfaer.net ) als compleet pakket voor de Mac. Helaas is gebleken dat dit niet op alle Macs werkt. Ik ben nog op zoek naar de redenen daar voor. (zie verderop). ALs versie 7.1 niet werkt, dan kan je niet proberen of 7.2 het wel doet.

Versie 6.2 is een wat oudere versie, maar die werkt wel op elke MAC. Gebruik je de nieuwe functie in 7.1 of 7.2 niet dan is het aan te bevelen om op versie 6.2 te blijven zitten. Werkt 7.1 niet dan is 6.2 zo-wie-zo de enige optie die je nog hebt.

Wat de puzzel van het niet altijd werken van Aldfaer 7.1 aangaat: gaarne ontvang ik van zowel degenen bj wie wel werkt, als bij degenen bij wie het netwerk een (gedeeltelijke) schermafdruk met daarin het venster dat je ziet als je op het appeltje links boven op het scherm tikt en dan op over deze Mac tikt. De bijlage bevat de gegevens van mijn Mac (waarop het dus wel werkt).
om het forum overzichtelijk te houden kan de informatie het beste naar mijn email gestuurd worden. Tik daarvoor op mijn naam baast dit artikel.
Bijlagen:

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

Wim Rozendaal
Last Edit: door Wim Rozendaal.

Welke versie te gebruiken? 12 juni 2019 17:43 #29628

  • Daniel Lootens
  • Daniel Lootens's Profielfoto
  • Offline
  • Berichten: 21
  • Ontvangen bedankjes 0
dag Wim,

Als ik versie 7,1 installeer d.w.z. het icoontje van aldfaer over de versie 6,2 sleep is dit in orde, maar als ik ook het icoon van de documenten sleep naar deze van versie 6,2 dan slaat mijn computer op hol , is aldfaer zogezegd geopend maar geen enkel beeld verschijnt en kan ik deze ook niet meer afsluiten. de versie van mijn Mac is 10.14.5
Alvast bedankt voor uw reactie.

groetjes,

daniel lootens

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

  • Pagina:
  • 1
Tijd voor maken pagina: 0.098 seconden
Gemaakt door Kunena